<?xml version="1.0" encoding="utf-8"?>
<Dependencies type="guid" guid="d388612b-0d75-4722-9c69-fe4437bf3639">
  <Table name="T0050" />
  <Table name="T0048" />
  <Table name="T0052" />
</Dependencies>